## camel-iconv camel-iconv |

## Functions

const gchar * | camel_iconv_locale_charset ()
const gchar * | camel_iconv_locale_language ()
const gchar * | camel_iconv_charset_name ()
const gchar * | camel_iconv_charset_language ()
GIConv | camel_iconv_open ()
gsize | camel_iconv ()
void | camel_iconv_close ()

## Description

## Functions

### camel_iconv_locale_charset ()

    const gchar *
    camel_iconv_locale_charset (void);

### camel_iconv_locale_language ()

    const gchar *
    camel_iconv_locale_language (void);

### camel_iconv_charset_name ()

    const gchar *
    camel_iconv_charset_name (const gchar *charset);

### camel_iconv_charset_language ()

    const gchar *
    camel_iconv_charset_language (const gchar *charset);

### camel_iconv_open ()

    GIConv
    camel_iconv_open (const gchar *to,
                      const gchar *from);

### camel_iconv ()

    gsize
    camel_iconv (GIConv cd,
                 const gchar **inbuf,
                 gsize *inleft,
                 gchar **outbuf,
                 gsize *outleft);

### camel_iconv_close ()

    void
    camel_iconv_close (GIConv cd);

## Types and Values